lp-bug-dupe-properties(1)

NAME
lp-bug-dupe-properties - find duplicate Launchpad bug reports

SYNOPSIS
lp-bug-dupe-properties [OPTION]

DESCRIPTION
lp-bug-dupe-properties displays information such as date, tags, and Ubuntu release information for duplicate Launchpad bugs. It also allows you to filter by certain apport keys.

OPTIONS
Listed below are the command line options for lp-bug-dupe-properties:

-r, --reporter
    Display reporter of duplicates

-m ,  --month
    Display month duplicates were reported

-d ,  --day
    Display day duplicates were reported

-t ,  --tags
    Display tags of duplicates

-rt ,  --rtags
    Display Ubuntu release tags of duplicates

-D ,  --desc
    Search apport bug description for this key e.g. Package

-b ,  --bug
    Bug number of which to check the duplicates

AUTHORS
lp-bug-dupe-properties was written by Brian Murray <brian@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.